#hileadzz-external-form-app {
  min-height: 100%;
}

#hileadzz-external-form-app {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 10px;
}

.field {
  margin-bottom: 10px;
}

.field .optional {
  display: none;
}

.field--input {
  display: block;
  width: 100%;
  padding: 0.375rem 0.75rem;
  line-height: 1.5;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  border-radius: 0.25rem;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}

.actions {
  text-align: center;
}

.btn {
  cursor: pointer;
  user-select: none;
  border-radius: 3px;
  display: inline-block;
  vertical-align: middle;
  white-space: nowrap;
  font-weight: 400;
  text-align: center;
  user-select: none;
  border: 1px solid transparent;
  padding: 0.75rem 1.15rem;
  line-height: 1.5;
  border-radius: 0.25rem;
  transition: background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  box-shadow: none;
}

.btn-main {
  background: transparent;
  border-color: #272727;
  color: #272727;
}

.btn-main:hover {
  border-color: #757575;
}

.debugging .element {
  border: 2px dashed red;
  padding: 1em;
}

.element pre.debug {
  display: none;
}

.debugging .element pre.debug {
  display: block;
}

.is-processing{
  user-select: none;
  pointer-events: none;
}

.is-processing .submit-input{
  opacity: 0.9;
}